/*/ 
  ---------------------------------------
  47DEV CSS 
  www.47digits.com
  id%6D61726D616E6179
  
  BOOTSTRAP CUSTOM CSS for Ischebeck NZ
  ---------------------------------------
	#Site Styles
	#Header Styles
	#Main Menu Styles
	#Hero Unit Styles
	#Content Styles
	#Footer Styles
	#Media Queries
  
/*/


/* -= Site Styles =- */
html {
	overflow-y:scroll;	
	background:#000;
}
body {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:150%;
	background:#EBEBEB;
	color:#666666;
}

:focus {outline:0 !important;}
a {color:#fe0101;}
a:hover, a:focus {color:#fe0101;}

h1, h2, h3, h4, h5, h6 {
	margin-top:0; 
	color:#fe0101; 
	font-weight:bold;	
	line-height:130%;
}
h1 {font-size:24px;}
h2 {font-size:18px;}
h3 {font-size:18px; color:#666;}
h4 {font-size:16px; color:#000;}
h5 {font-size:13px;}
h6 {font-size:13px; color:#000;}

p {margin:0 0 15px;}
br {clear:both;}


/* Custom Container, Row, Columns */
.container {
	padding-left:10px;
	padding-right:10px;
}
.row {
	margin-left:-10px;
	margin-right:-10px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, 
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, 
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, 
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, 
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, 
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, 
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, 
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, 
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, 
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left:10px;
	padding-right:10px;
}


/* Custom Form */
.form-horizontal .form-group {
  margin-left:-10px;
  margin-right:-10px;
}
[type="text"], .form-control {
	background:#f3f3f4;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:6px 12px;
	height:35px;
	border:1px solid #d2d2d2;
	font-size:13px;
	font-weight:bold;
	color:#666666;
	-webkit-box-shadow:0 2px 4px rgba(0,0,0,0.1) inset;
	-moz-box-shadow:0 2px 4px rgba(0,0,0,0.1) inset;
	box-shadow:0 2px 4px rgba(0,0,0,0.1) inset;
}
.input-lg {
	height:40px;
}
.input-sm {
	height:30px;
	padding:2px 6px;
	font-size:12px;
	font-weight:normal;
}
select.form-control {
	padding:7px 8px;
}
select.form-control option {
	padding:0;
	margin:0;
}
select.select-lg {
	height:40px;
	padding:10px;
}
select.select-sm {
	height:30px;
	padding:5px 6px;
	font-size:12px;
	font-weight:normal;
}

label {
	font-weight:normal;
}
label input[type="checkbox"],
label input[type="radio"] {
	float:left;
	margin:2px 5px 0 0;
}

.imgcaptcha {
  margin:0 0 5px;
}



/* -= #Header Styles =- */
#header {
	position:relative;
	z-index:3;
	background:url(../images/bg-header.png) repeat-x left top #ebebeb;
	border-bottom:1px solid #d7d7d7;
	padding:52px 0 0;
	min-height:112px;
}
#logo {
	position:absolute;
	left:0;
	right:0;
	top:25px;
	text-align:center;
}

#utility {
	text-align:right;
	padding:20px 0 0;
}
#utility ul {
	margin:0;
	padding:0;
}
#utility ul li {
 	list-style:none;
	display:inline-block;
	vertical-align:middle;
	text-align:left;
	padding:0 10px;
	color:#636363;
	font-size:12px;
	line-height:14px;
}
#utility .contact {
	font-weight:bold;
	border-right:1px solid #636363;
}
#utility .email {
	font-size:15px;
}
#utility .email a {
	text-decoration:none;
	color:#636363;
}
#utility .search {
	padding:0;
	width:196px;
	position:relative;
}
.search .form-control {
	height:20px;
	padding:0 8px;
	font-size:11px;
	line-height:20px;
	background:#fff;
	border:1px solid #dbdbdb;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#9f9f9f;
}
.search .glyphicon-search {
	background:none;
	border:0;
	position:absolute;
	right:3px;
	top:4px;
	color:#666666;
	font-size:12px;
	
}


/* -= #Main Menu Styles =- */
#menu {
	margin:0;
}
#menu ul {
	margin:0;
	padding:0;
}
#menu ul li {
	list-style:none;
	display:inline-block;
	padding:0;
	margin:0;
	position:relative;
}
#menu ul li a {
	color:#333333;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	font:bold 11px/60px Arial, Helvetica, sans-serif;
	padding:0 9px;
	text-align:left;
}
#menu ul li a:hover, 
#menu ul li:hover > a, 
#menu ul li.selected > a {
	color:#ff0000;
}

#menu ul li.nav-home a {
  padding-left:0;
}
#menu ul li.nav-home span {
	display:none;
}
#menu ul li.nav-home .glyphicon {
	font-size:16px;
	vertical-align:baseline;
}


/* 2nd level */
#menu ul li:hover > ul {
	left:0;
	opacity:1;
}
#menu ul ul:before {
	content:"";
	background:url(../images/bg-submenu-arrow.png) no-repeat left top;
	position:absolute;
	left:15px;
	top:-9px;
	width:15px;
	height:10px;
}
#menu ul ul {
	width:190px;
	margin:0;
	position:absolute;
	top:60px;
	left:-9999px;
	padding:5px 0;
	z-index:99999;
	opacity:0;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
	background:#fff;
}
#menu ul ul li {
	display:block;
}
#menu ul ul li a {
	font-size:11px;
	padding:5px 15px;
	line-height:normal;
}
#menu ul ul li a:hover, 
#menu ul ul li:hover > a, 
#menu ul ul li.selected > a
#menu ul ul li.current-menu-item > a {
	color:#999;
}

/* 3rd level */
#menu ul ul li:hover > ul {
	left:0;
	opacity:1;
}
#menu ul ul ul:before {
	content:"";
	background:url(../images/bg-submenu-arrow.png) no-repeat left top;
	position:absolute;
	left:15px;
	top:-9px;
	width:15px;
	height:10px;
}
#menu ul ul ul {
	width:190px;
	margin:0;
	position:absolute;
	top:60px;
	left:-9999px;
	padding:5px 0;
	z-index:99999;
	opacity:0;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
	background:#fff;
}
#menu ul ul ul li {
	display:block;
}
#menu ul ul ul li a {
	font-size:11px;
	padding:5px 15px;
	line-height:normal;
}
#menu ul ul ul li a:hover, 
#menu ul ul ul li:hover > a, 
#menu ul ul ul li.selected > a
#menu ul ul ul li.current-menu-item > a {
	color:#999;
}




.res-select {
	display:none;
}


/* -= #Hero Unit Styles =- */
#hero-unit {
	margin:0 0 5px;
}
.hero-img {}
.hero-img img {
	max-width:100%;
	height:auto;
}



/* -= #Content Styles =- */
#body {
	position:relative;
	z-index:2;
	background:#ebebeb;
	padding:40px 0;
}
#content {}


/* home content */
.teaser {
	margin:0;
}
.teaser-box {
	padding:0;
	position:relative;
	max-width:245px;
	margin:0 auto;
}
.teaser-box:hover .teaser-name {
	background:#e22516;
	background:rgba(226,37,22,0.8);
}
.teaser-img {}
.teaser-img img {
	max-width:100%;
	height:auto;
}
.teaser-name {
	background:#000;
	background:rgba(0,0,0,0.8);
	position:absolute;
	left:0;	right:0; bottom:0;
	margin:0; padding:12px;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	color:#fff;
}
.teaser-name a {
	color:#fff;
	text-decoration:none;
}


/* inner content */
.pagecontent {
	padding-left:35px;
}
img.pull-right {
	margin-left: 20px;
    position: relative;
    top: -23px;
    padding:5px;
	background:#fff;
	border: 1px solid #cccccc;
}
img.pull-left {
	margin-right:20px;
}

.sidebar {
	text-align:right;
}
.sidebar h2 {
	margin-bottom:20px;
}
.side-nav {
	margin:0 0 25px;
}
.side-nav ul {
	margin:0;
	padding:0;
}
.side-nav ul li {
	list-style:none;
	padding:0;
	margin:0;
	border-top:1px solid #fff;
	background:#f6f6f6;
	position:relative;
}
.side-nav ul li:first-child {
	border-top:0;
}
.side-nav ul li a {
	display:block;
	padding:10px 25px 10px 2px;
	text-align:right;
	font-size:12px;
	line-height:normal;
	color:#666;
	text-decoration:none;
}
.side-nav ul li a:hover,
.side-nav ul li.selected > a {
	font-weight:bold;
	color:#231f20;
	background:#fff;
}
.side-nav ul li:hover > a:after,
.side-nav ul li.selected > a:after {
	font-family:'Glyphicons Halflings';
	font-size:9px;
	content: "\e072";
	color:#ff0000;
	position:absolute;
	width:11px;
	height:10px;
	top:50%;
	right:10px;
	margin:-5px 0 0;
}

.contact-info {}
.contact-info h5 {
	line-height:140%;
}
.contact-info h6 {
	margin-bottom:15px;
}
.contact-info p {}
.contact-info p strong {
	color:#000;
}
.map-box {
	margin:0 0 25px;
}
.map-box iframe {
	width:100%;
}

.panel-custom {}
.panel-custom .panel-heading {
	background:#000;
	color:#fff;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.panel-custom .panel-heading a {
	text-decoration:none;
	color:#fff;
	font-size:14px;
	display:block;
	background:#F00;
	padding:10px 15px;
}
.panel-custom .panel-heading a.collapsed {
	background:#000;
}
.panel-custom .panel-heading a .glyphicon-play {
	font-size:12px;
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.panel-custom .panel-heading a.collapsed .glyphicon-play {
	-webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
.panel-custom .panel {
	background:none;
	border:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.panel-custom .panel-body {
	padding:20px 0;
}

.ulist {
	margin:0;
	padding:0;
}
.ulist li {
	list-style:none;
	padding:3px 0;
	position:relative;
}
.ulist li a {
	color:#000;
	display:inline-block;
	padding:0 20px;
	line-height:normal;
}
.ulist li a:hover {
	color:#F00;
}
.ulist li a:before {
	font-family:'Glyphicons Halflings';
	font-size:9px;
	content: "\e072";
	position:absolute;
	width:11px;
	height:10px;
	top:50%;
	left:3px;
	margin:-5px 0 0;
}

.blockquote {
	font-size:18px;
	line-height:130%;
	color:#F00;
}
hr{
 	border:1px solid #d7d7d7;   
}
.box-row {
	margin:0;
}
.box-col {
	padding:0;
	position:relative;
	max-width:245px;
	margin:0 auto;
}
.box-col:hover .box-name {
	background:#e22516;
	background:rgba(226,37,22,0.8);
}
.box-img {}
.box-img img {
	max-width:100%;
	height:auto;
}
.box-name {
	background:#000;
	background:rgba(0,0,0,0.8);
	position:absolute;
	left:0;	right:0; bottom:0;
	margin:0; padding:12px;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	color:#fff;
}
.box-name a {
	color:#fff;
	text-decoration:none;
}



/* -= #Footer Styles =- */
#footer {
	position:relative;
	z-index:1;
	background:#000;
	color:#fff;
	padding:20px 0;
	min-height:100px;
}
.res-footsel {
	display:none;
}
.foot-nav {
	padding:0 0 10px;
	line-height:normal;
	text-align:center;
}
.foot-nav ul {
	margin:0;
	padding:0;
}
.foot-nav ul li {
	list-style:none;
	display:inline-block;
	line-height:normal;
}
.foot-nav ul li:first-child a {
	border-left:0;
	padding-left:0;
} 
.foot-nav ul li a {
	text-decoration:none;
	color:#fff;
	font-size:11px;
	line-height:11px;
	text-transform:uppercase;
	padding:0 6px;
	display:inline-block;
	border-left:1px solid #fff;
}
.foot-nav ul li a:hover {
	text-decoration:underline;
}
.copyright {
	text-align:center;
	color:#999;
	font-size:10px;
}
.copyright a {
	color:#999;
}




/*Custom Buttons*/
.btn {
	border:1px solid rgba(255,255,255,0.3);
	border-color:rgba(255,255,255,0.3) rgba(255,255,255,0.3) rgba(0,0,0,0.3) rgba(0,0,0,0.3);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:1.3;
	padding:8px 20px;
	height:35px;
	min-width:140px;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:1px 1px 0 rgba(0,0,0,0.5);
}

.btn-xs {
	height:24px;
	padding:5px 10px;
	font-size:11px;
}
.btn-sm {
	height:28px;
	padding:6px 15px;
	font-size:12px;
}
.btn-lg {
	height:42px;
	padding:8px 30px;
	font-size:18px;
	text-transform:none;
	min-width:170px;
}

.btn-blue {
	background: #428fcd;
	color:#fff;
}
.btn-blue:hover, .btn-blue:focus {
	background:#569bd3; 
	color:#fff;
}
.btn-red {
	background: #E90404;
	color:#fff;
}
.btn-red:hover, .btn-red:focus {
	background: #ce1617;
	color:#fff;
}

.btn-black {
	background: #000;
	color:#fff;
}
.btn-black:hover, .btn-black:focus {
	background:#333; 
	color:#fff;
}

.btn-green {
	background: #36a825;
	color:#fff;
}
.btn-green:hover, .btn-green:focus {
	background:#4ac553; 
	color:#fff;
}

.btn-link {
	text-transform:none;
}
.accord-content { 
    display: none; 
}
.accord-header{
 	
    color: #FFFFFF;
    cursor: pointer;
    padding: 10px 10px 10px 26px;  
    margin-bottom:10px;
   
}
.sclose{
   background: url("../images/s-close.png") no-repeat scroll 10px center #000000;
}
.sopen{
   background: url("../images/s-open.png") no-repeat scroll 10px center #fc0300; 
}
.literature-container span a{
    display:block;
 	background: url("../images/pdf-logo.png") no-repeat scroll left top #DDDDDD;
    height: 49px;
    margin-bottom: 10px;
    padding: 10px 0 10px 64px;
    color:#333333;
}
.literature-container span a:hover{
 	color:#FE0101;  
    background: url("../images/pdf-logo.png") no-repeat scroll left top #d0d0d0;
}
 
 
 

/* -= #Media Queries =- */

/* Large desktop */
@media (min-width: 1200px) {
  	.container {width: 1000px;}
}

/* Landscape tablet */
@media (min-width: 992px) and (max-width: 1199px) {
  	.container {width: 1000px;}
}
 
/* Portrait tablet */
@media (min-width: 768px) and (max-width: 991px) {
	#header {}
	#logo {position:static; left:auto; right:auto; top:auto; margin:-27px 0 0;}
}
 
 
/* Landscape phone */
@media (max-width: 767px) {
	.container {width:480px;}
	
	#header {}
	#header .pull-right {float:none !important;}
	#logo {position:static; left:auto; right:auto; top:auto; margin:-27px 0 0;}
	#utility {text-align:center; padding:15px 0;}
	
	#menu {margin:0 0 15px; padding:0; float:none;}
	#menu ul {display:none;}
	.res-select {display:block; width:100%;}
	
	#body {}
	.pagecontent {padding-left:10px; padding-bottom:30px; float:none !important;}
	.sidebar {text-align:left;}
	.side-nav {}
	.side-nav ul li a {text-align:left;}
	
	#footer {}
	.res-footnav ul {display:none;}
	.res-footsel {display:block; width:100%; color:#666;}
	.copyright {text-align:center;}
}
 
 
/* Portrait phone*/
@media (max-width: 479px) {
	.container {width:320px;}
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, 
	.col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float:none; width:auto;}
	
	img.pull-right, img.pull-left {float:none !important; margin:0 0 15px; display:block;}
}



